package cn.freemud.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: EvaluationStatus
 * @Package cn.freemud.enums
 * @Description:
 * @author: yuhao.chi
 * @date: 2019/5/31 11:49
 * @Copyright: 2019 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目的
 */
public enum EvaluationStatus {
    SUCCESS(1, "评价成功"),
    FAIL(2, "失败"),
    REPEAT(3, "评价重复");

    private Integer code;
    private String desc;

    EvaluationStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
